package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneareaPK;
import com.qsoft.rs.sincoar.dto.TgeneareaPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneareaPKMapper {

    TgeneareaPKMapper INSTANCE = Mappers.getMapper(TgeneareaPKMapper.class);

    TgeneareaPK getEntidad(TgeneareaPKDTO tgeneareaPK);

    TgeneareaPKDTO getDto(TgeneareaPK tgeneareaPK);

}